/* Desktop and larger devices */
.tour-single-page .container {
    max-width: 1270px;
    margin: 0 auto; /* Center the container */
}

/* Tablets and smaller devices */
@media (max-width: 991px) {
    .tour-single-page .container {
        max-width: 960px;
        padding: 0 20px; /* Add some padding for better spacing */
    }

    .hero-section {
        padding-top: 30px;
    }
}

/* Mobile devices */
@media (max-width: 767px) {
    .tour-single-page .container {
        max-width: 720px;
    }

    .hero-section {
        padding-top: 30px !important;
    }
}

/* Extra small mobile devices */
@media (max-width: 576px) {
    .tour-single-page .container {
        max-width: 540px;
        padding: 0 15px; /* Add some padding for better spacing */
    }

    .hero-section {
        padding-top: 10px;
    }
}

.site-main{
    max-width: 100% !important;
}


